Subject: bug#14007: 24.3.50; Global var `completion-cycling' undocumented.

From: "Drew Adams" <[email-masked]>
Date: Sun, 24 Mar 2013 07:39:04 -0700

> > Subject line says it all.  This global var affects 
> > completion behavior, and is not documented.
> 
> It doesn't appear to be a user variable. Why do you think it should be
> documented?

Emacs users include Emacs Lisp users.  Nothing limits doc strings for variables
to user options.

Why do you think it should not be documented?  At least one user has asked that
it be documented - taken the time to file a bug/enhancement report for it.